MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000595VCMIGUI - Adventure Mappublic2010-08-02 20:132015-12-24 05:32
ReporterGreatEmerald 
Assigned ToIvan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version7600
Product Version0.82 
Target VersionFixed in Version0.98f 
Summary0000595: Portraits and icons don't show up on r-click
DescriptionIn the adventure map, when right-clicking on any creature, you can't see their portraits. Similarly, when right-clicking on any secondary skill in the hero screen, no icons show up.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006205)
SXX (administrator)
2015-12-24 05:32

This one clearly implemented long time ago.

- Issue History
Date Modified Username Field Change
2010-08-02 20:13 GreatEmerald New Issue
2012-07-10 12:00 Ivan Assigned To => Ivan
2012-07-10 12:00 Ivan Status new => assigned
2015-12-24 05:32 SXX Note Added: 0006205
2015-12-24 05:32 SXX Status assigned => closed
2015-12-24 05:32 SXX Resolution open => fixed
2015-12-24 05:32 SXX Fixed in Version => 0.98f

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean